.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.744141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-3.007200px;}
.lsc{letter-spacing:-2.693600px;}
.ls10{letter-spacing:-2.312800px;}
.ls27{letter-spacing:-1.859200px;}
.ls4a{letter-spacing:-1.444000px;}
.ls2b{letter-spacing:-0.924000px;}
.ls4e{letter-spacing:-0.908000px;}
.ls51{letter-spacing:-0.884800px;}
.ls2f{letter-spacing:-0.784000px;}
.ls42{letter-spacing:-0.756000px;}
.ls32{letter-spacing:-0.652000px;}
.ls3e{letter-spacing:-0.486400px;}
.ls16{letter-spacing:-0.480000px;}
.ls4f{letter-spacing:-0.476000px;}
.ls2d{letter-spacing:-0.464800px;}
.lsf{letter-spacing:-0.464000px;}
.ls2e{letter-spacing:-0.424000px;}
.ls33{letter-spacing:-0.420000px;}
.ls53{letter-spacing:-0.416000px;}
.ls48{letter-spacing:-0.400000px;}
.ls46{letter-spacing:-0.344000px;}
.ls26{letter-spacing:-0.288000px;}
.ls47{letter-spacing:-0.272000px;}
.ls44{letter-spacing:-0.256000px;}
.ls5{letter-spacing:-0.232000px;}
.ls4b{letter-spacing:-0.200000px;}
.ls49{letter-spacing:-0.168000px;}
.ls31{letter-spacing:-0.140000px;}
.ls50{letter-spacing:-0.132000px;}
.ls37{letter-spacing:-0.128000px;}
.ls41{letter-spacing:-0.096000px;}
.ls3c{letter-spacing:-0.092800px;}
.ls14{letter-spacing:-0.076000px;}
.ls17{letter-spacing:-0.072000px;}
.ls5a{letter-spacing:-0.062400px;}
.ls39{letter-spacing:-0.060000px;}
.ls58{letter-spacing:-0.057600px;}
.ls57{letter-spacing:-0.048000px;}
.lse{letter-spacing:-0.044000px;}
.ls5b{letter-spacing:-0.022400px;}
.ls11{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.006400px;}
.ls4d{letter-spacing:-0.004000px;}
.ls4{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.004000px;}
.lsd{letter-spacing:0.012800px;}
.ls2a{letter-spacing:0.020000px;}
.ls8{letter-spacing:0.028000px;}
.ls36{letter-spacing:0.032000px;}
.ls18{letter-spacing:0.036000px;}
.ls30{letter-spacing:0.040000px;}
.ls59{letter-spacing:0.043200px;}
.ls1b{letter-spacing:0.044000px;}
.ls9{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.051200px;}
.ls35{letter-spacing:0.052000px;}
.ls25{letter-spacing:0.056000px;}
.ls29{letter-spacing:0.060000px;}
.ls1e{letter-spacing:0.064000px;}
.ls1a{letter-spacing:0.068000px;}
.ls54{letter-spacing:0.072000px;}
.ls15{letter-spacing:0.076000px;}
.ls3{letter-spacing:0.076800px;}
.lsa{letter-spacing:0.080000px;}
.ls19{letter-spacing:0.084000px;}
.lsb{letter-spacing:0.088000px;}
.ls6{letter-spacing:0.092000px;}
.ls23{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.100000px;}
.ls40{letter-spacing:0.102400px;}
.ls13{letter-spacing:0.104000px;}
.ls1d{letter-spacing:0.108000px;}
.ls1c{letter-spacing:0.112000px;}
.ls28{letter-spacing:0.115200px;}
.ls22{letter-spacing:0.116000px;}
.ls12{letter-spacing:0.124000px;}
.ls38{letter-spacing:0.128000px;}
.ls1f{letter-spacing:0.132000px;}
.ls1{letter-spacing:0.136800px;}
.ls3d{letter-spacing:0.137600px;}
.ls24{letter-spacing:0.164000px;}
.ls0{letter-spacing:0.388800px;}
.ls52{letter-spacing:0.456000px;}
.ls34{letter-spacing:0.472000px;}
.ls3f{letter-spacing:0.473600px;}
.ls43{letter-spacing:0.614400px;}
.ls45{letter-spacing:0.692000px;}
.ls4c{letter-spacing:0.720000px;}
.ls3a{letter-spacing:1.196000px;}
.ls3b{letter-spacing:1.232000px;}
.ls55{letter-spacing:1.439200px;}
.ls56{letter-spacing:2.083200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-7.091200px;}
.ws2{word-spacing:-5.702400px;}
.ws4{word-spacing:-5.604000px;}
.ws7{word-spacing:-5.600000px;}
.ws60{word-spacing:-5.308800px;}
.ws54{word-spacing:-5.305600px;}
.ws53{word-spacing:-5.300000px;}
.ws43{word-spacing:-5.172000px;}
.ws32{word-spacing:-5.144000px;}
.ws1d{word-spacing:-4.968000px;}
.ws29{word-spacing:-4.900000px;}
.ws56{word-spacing:-4.800000px;}
.ws47{word-spacing:-4.768000px;}
.ws3a{word-spacing:-4.752000px;}
.ws39{word-spacing:-4.748000px;}
.ws48{word-spacing:-4.656000px;}
.ws21{word-spacing:-4.600000px;}
.ws5a{word-spacing:-4.468000px;}
.ws11{word-spacing:-4.360000px;}
.ws19{word-spacing:-4.300000px;}
.ws5d{word-spacing:-4.072000px;}
.ws52{word-spacing:-3.920000px;}
.ws3d{word-spacing:-3.888000px;}
.ws35{word-spacing:-3.800000px;}
.ws5f{word-spacing:-3.792000px;}
.ws1b{word-spacing:-3.736000px;}
.ws59{word-spacing:-3.724000px;}
.wse{word-spacing:-3.700000px;}
.ws17{word-spacing:-3.640000px;}
.ws31{word-spacing:-3.600000px;}
.ws42{word-spacing:-3.544000px;}
.ws38{word-spacing:-3.532000px;}
.ws5c{word-spacing:-3.496000px;}
.ws50{word-spacing:-3.236000px;}
.ws16{word-spacing:-3.200000px;}
.ws5e{word-spacing:-3.172000px;}
.ws27{word-spacing:-3.076000px;}
.ws1f{word-spacing:-3.001600px;}
.ws3e{word-spacing:-3.000000px;}
.ws4a{word-spacing:-2.976000px;}
.ws6{word-spacing:-2.904000px;}
.ws41{word-spacing:-2.844000px;}
.wsa{word-spacing:-2.804000px;}
.ws1{word-spacing:-2.803200px;}
.ws15{word-spacing:-2.700000px;}
.ws20{word-spacing:-2.660000px;}
.wsb{word-spacing:-2.604800px;}
.ws23{word-spacing:-2.548000px;}
.ws5b{word-spacing:-2.480000px;}
.wsc{word-spacing:-2.400000px;}
.ws1c{word-spacing:-2.368000px;}
.ws3c{word-spacing:-2.316000px;}
.ws18{word-spacing:-2.300000px;}
.ws22{word-spacing:-2.084000px;}
.ws10{word-spacing:-2.040000px;}
.ws33{word-spacing:-1.924000px;}
.ws2a{word-spacing:-1.868800px;}
.ws2b{word-spacing:-1.860000px;}
.ws2f{word-spacing:-1.832000px;}
.ws2c{word-spacing:-1.636000px;}
.ws62{word-spacing:-1.440000px;}
.ws61{word-spacing:-1.425600px;}
.ws2d{word-spacing:-1.352000px;}
.ws55{word-spacing:-1.240000px;}
.ws37{word-spacing:-1.168000px;}
.ws4b{word-spacing:-1.104000px;}
.ws36{word-spacing:-1.100000px;}
.ws63{word-spacing:-0.801600px;}
.ws44{word-spacing:-0.800000px;}
.ws30{word-spacing:-0.760000px;}
.ws64{word-spacing:-0.729600px;}
.ws40{word-spacing:-0.724000px;}
.ws3f{word-spacing:-0.704000px;}
.ws24{word-spacing:-0.628000px;}
.ws3b{word-spacing:-0.052000px;}
.ws0{word-spacing:0.000000px;}
.ws51{word-spacing:0.028000px;}
.ws1a{word-spacing:0.676000px;}
.wsf{word-spacing:0.924000px;}
.ws26{word-spacing:1.032000px;}
.ws8{word-spacing:1.356000px;}
.ws65{word-spacing:1.603200px;}
.ws57{word-spacing:1.856000px;}
.ws12{word-spacing:1.956000px;}
.ws13{word-spacing:2.420000px;}
.ws46{word-spacing:3.001600px;}
.ws14{word-spacing:3.028000px;}
.ws4c{word-spacing:3.200000px;}
.ws4d{word-spacing:3.840000px;}
.ws49{word-spacing:3.996000px;}
.ws5{word-spacing:4.196000px;}
.wsd{word-spacing:4.912000px;}
.ws45{word-spacing:5.200000px;}
.ws9{word-spacing:5.400000px;}
.ws2e{word-spacing:5.744000px;}
.ws58{word-spacing:6.880000px;}
.ws25{word-spacing:7.632000px;}
.ws1e{word-spacing:8.596000px;}
.ws34{word-spacing:8.712000px;}
.ws4e{word-spacing:9.600000px;}
.ws4f{word-spacing:11.196000px;}
.ws28{word-spacing:11.200000px;}
._9{margin-left:-3.802400px;}
._1{margin-left:-2.387200px;}
._0{margin-left:-1.036800px;}
._2{width:1.856000px;}
._3{width:31.200000px;}
._6{width:169.356000px;}
._5{width:346.809600px;}
._7{width:391.026400px;}
._8{width:562.000000px;}
._4{width:651.880000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y7a{bottom:36.151261px;}
.y84{bottom:53.278924px;}
.y7{bottom:58.099092px;}
.y6{bottom:77.122689px;}
.y61{bottom:98.781311px;}
.y5a{bottom:102.251832px;}
.y47{bottom:109.578487px;}
.y59{bottom:121.532504px;}
.y46{bottom:128.859160px;}
.y58{bottom:140.813176px;}
.y45{bottom:148.139832px;}
.y57{bottom:160.093849px;}
.y0{bottom:163.885714px;}
.y4a{bottom:167.034891px;}
.y44{bottom:167.420504px;}
.y49{bottom:186.315563px;}
.y60{bottom:190.364504px;}
.y56{bottom:198.655193px;}
.y48{bottom:205.596235px;}
.y5f{bottom:205.789042px;}
.y43{bottom:205.981849px;}
.y55{bottom:217.935866px;}
.y42{bottom:253.219496px;}
.y54{bottom:256.497210px;}
.y53{bottom:275.777882px;}
.y7f{bottom:279.248403px;}
.y52{bottom:295.058555px;}
.y7e{bottom:298.529076px;}
.y7d{bottom:317.809748px;}
.y41{bottom:325.522017px;}
.y51{bottom:333.619899px;}
.y7c{bottom:337.090420px;}
.y5e{bottom:338.440067px;}
.y3c{bottom:344.609882px;}
.y40{bottom:344.802689px;}
.y50{bottom:352.900571px;}
.y5d{bottom:353.864605px;}
.y7b{bottom:356.371092px;}
.y3b{bottom:363.890555px;}
.y3f{bottom:364.083361px;}
.y4f{bottom:372.181244px;}
.y3a{bottom:383.171227px;}
.y3e{bottom:383.364034px;}
.y39{bottom:402.451899px;}
.y3d{bottom:402.644706px;}
.y4e{bottom:410.742588px;}
.y4d{bottom:430.023261px;}
.y5{bottom:431.180101px;}
.y38{bottom:448.725513px;}
.y5c{bottom:465.692504px;}
.y4c{bottom:468.584605px;}
.y5b{bottom:481.117042px;}
.y4b{bottom:487.865277px;}
.y37{bottom:517.557513px;}
.y30{bottom:517.943126px;}
.y62{bottom:535.295731px;}
.y36{bottom:536.838185px;}
.y2f{bottom:537.223798px;}
.y35{bottom:556.118857px;}
.y2e{bottom:556.504471px;}
.y34{bottom:575.399529px;}
.y2d{bottom:575.785143px;}
.y83{bottom:587.353546px;}
.y33{bottom:594.680202px;}
.y2c{bottom:595.065815px;}
.y71{bottom:600.464403px;}
.y82{bottom:610.490353px;}
.y32{bottom:613.960874px;}
.y2b{bottom:614.346487px;}
.y4{bottom:616.274555px;}
.y70{bottom:619.745076px;}
.y31{bottom:633.241546px;}
.y2a{bottom:633.627160px;}
.y6f{bottom:639.025748px;}
.y74{bottom:642.881882px;}
.y3{bottom:647.123630px;}
.y81{bottom:656.763966px;}
.y6e{bottom:659.656067px;}
.y73{bottom:662.162555px;}
.y29{bottom:677.394286px;}
.y72{bottom:681.443227px;}
.y80{bottom:700.531092px;}
.y6d{bottom:700.723899px;}
.y6c{bottom:720.004571px;}
.y6b{bottom:739.285244px;}
.y1f{bottom:753.552941px;}
.y6a{bottom:758.565916px;}
.y2{bottom:771.676773px;}
.y1e{bottom:772.833613px;}
.y69{bottom:777.846588px;}
.y1d{bottom:792.114286px;}
.y68{bottom:797.127261px;}
.y1{bottom:806.381983px;}
.y1c{bottom:811.394958px;}
.y28{bottom:812.166185px;}
.y67{bottom:816.407933px;}
.y1b{bottom:830.675630px;}
.y27{bottom:831.446857px;}
.y66{bottom:835.688605px;}
.y1a{bottom:849.956303px;}
.y26{bottom:850.727529px;}
.y65{bottom:854.969277px;}
.y19{bottom:869.236975px;}
.y25{bottom:870.008202px;}
.y64{bottom:874.249950px;}
.y18{bottom:888.517647px;}
.y24{bottom:889.288874px;}
.y63{bottom:893.530622px;}
.y17{bottom:907.798319px;}
.y23{bottom:908.569546px;}
.y16{bottom:927.078992px;}
.y22{bottom:927.850218px;}
.y75{bottom:936.719328px;}
.y15{bottom:946.359664px;}
.y21{bottom:947.130891px;}
.y14{bottom:965.640336px;}
.y20{bottom:966.411563px;}
.y79{bottom:1010.371496px;}
.y13{bottom:1013.649210px;}
.y78{bottom:1029.652168px;}
.y77{bottom:1048.932840px;}
.y76{bottom:1068.213513px;}
.ye{bottom:1087.494185px;}
.yd{bottom:1106.774857px;}
.yc{bottom:1126.055529px;}
.yb{bottom:1145.336202px;}
.y12{bottom:1164.424067px;}
.ya{bottom:1164.616874px;}
.y11{bottom:1183.704739px;}
.y9{bottom:1183.897546px;}
.y10{bottom:1202.985412px;}
.y8{bottom:1203.178218px;}
.yf{bottom:1254.850420px;}
.h5{height:22.921875px;}
.h8{height:23.515625px;}
.h7{height:29.277344px;}
.h6{height:35.527344px;}
.h9{height:35.531250px;}
.hb{height:40.796875px;}
.h3{height:46.562500px;}
.h2{height:52.804688px;}
.ha{height:697.317647px;}
.h1{height:1029.105882px;}
.h4{height:1207.452101px;}
.h0{height:1352.860504px;}
.w1{width:637.868908px;}
.w2{width:775.243697px;}
.w4{width:810.591597px;}
.w3{width:833.889076px;}
.w0{width:956.000000px;}
.x10{left:77.122689px;}
.x6{left:90.779832px;}
.x11{left:108.662655px;}
.x9{left:113.273950px;}
.x7{left:117.917378px;}
.xf{left:140.893513px;}
.x0{left:159.065546px;}
.xd{left:163.644706px;}
.x13{left:190.605513px;}
.x5{left:302.851160px;}
.x4{left:333.700235px;}
.x2{left:359.536336px;}
.x12{left:372.807866px;}
.x3{left:389.614185px;}
.x1{left:431.838857px;}
.x8{left:492.155227px;}
.xe{left:514.360134px;}
.xb{left:761.923966px;}
.x14{left:794.668975px;}
.xc{left:839.239462px;}
.xa{left:871.823798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-2.495515pt;}
.lsc{letter-spacing:-2.235275pt;}
.ls10{letter-spacing:-1.919269pt;}
.ls27{letter-spacing:-1.542851pt;}
.ls4a{letter-spacing:-1.198298pt;}
.ls2b{letter-spacing:-0.766778pt;}
.ls4e{letter-spacing:-0.753501pt;}
.ls51{letter-spacing:-0.734248pt;}
.ls2f{letter-spacing:-0.650600pt;}
.ls42{letter-spacing:-0.627364pt;}
.ls32{letter-spacing:-0.541060pt;}
.ls3e{letter-spacing:-0.403637pt;}
.ls16{letter-spacing:-0.398326pt;}
.ls4f{letter-spacing:-0.395007pt;}
.ls2d{letter-spacing:-0.385713pt;}
.lsf{letter-spacing:-0.385049pt;}
.ls2e{letter-spacing:-0.351855pt;}
.ls33{letter-spacing:-0.348536pt;}
.ls53{letter-spacing:-0.345216pt;}
.ls48{letter-spacing:-0.331939pt;}
.ls46{letter-spacing:-0.285467pt;}
.ls26{letter-spacing:-0.238996pt;}
.ls47{letter-spacing:-0.225718pt;}
.ls44{letter-spacing:-0.212441pt;}
.ls5{letter-spacing:-0.192524pt;}
.ls4b{letter-spacing:-0.165969pt;}
.ls49{letter-spacing:-0.139414pt;}
.ls31{letter-spacing:-0.116179pt;}
.ls50{letter-spacing:-0.109540pt;}
.ls37{letter-spacing:-0.106220pt;}
.ls41{letter-spacing:-0.079665pt;}
.ls3c{letter-spacing:-0.077010pt;}
.ls14{letter-spacing:-0.063068pt;}
.ls17{letter-spacing:-0.059749pt;}
.ls5a{letter-spacing:-0.051782pt;}
.ls39{letter-spacing:-0.049791pt;}
.ls58{letter-spacing:-0.047799pt;}
.ls57{letter-spacing:-0.039833pt;}
.lse{letter-spacing:-0.036513pt;}
.ls5b{letter-spacing:-0.018589pt;}
.ls11{letter-spacing:-0.015933pt;}
.ls2{letter-spacing:-0.005311pt;}
.ls4d{letter-spacing:-0.003319pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.003319pt;}
.lsd{letter-spacing:0.010622pt;}
.ls2a{letter-spacing:0.016597pt;}
.ls8{letter-spacing:0.023236pt;}
.ls36{letter-spacing:0.026555pt;}
.ls18{letter-spacing:0.029874pt;}
.ls30{letter-spacing:0.033194pt;}
.ls59{letter-spacing:0.035849pt;}
.ls1b{letter-spacing:0.036513pt;}
.ls9{letter-spacing:0.039833pt;}
.ls21{letter-spacing:0.042488pt;}
.ls35{letter-spacing:0.043152pt;}
.ls25{letter-spacing:0.046471pt;}
.ls29{letter-spacing:0.049791pt;}
.ls1e{letter-spacing:0.053110pt;}
.ls1a{letter-spacing:0.056430pt;}
.ls54{letter-spacing:0.059749pt;}
.ls15{letter-spacing:0.063068pt;}
.ls3{letter-spacing:0.063732pt;}
.lsa{letter-spacing:0.066388pt;}
.ls19{letter-spacing:0.069707pt;}
.lsb{letter-spacing:0.073026pt;}
.ls6{letter-spacing:0.076346pt;}
.ls23{letter-spacing:0.079665pt;}
.ls7{letter-spacing:0.082985pt;}
.ls40{letter-spacing:0.084976pt;}
.ls13{letter-spacing:0.086304pt;}
.ls1d{letter-spacing:0.089623pt;}
.ls1c{letter-spacing:0.092943pt;}
.ls28{letter-spacing:0.095598pt;}
.ls22{letter-spacing:0.096262pt;}
.ls12{letter-spacing:0.102901pt;}
.ls38{letter-spacing:0.106220pt;}
.ls1f{letter-spacing:0.109540pt;}
.ls1{letter-spacing:0.113523pt;}
.ls3d{letter-spacing:0.114187pt;}
.ls24{letter-spacing:0.136095pt;}
.ls0{letter-spacing:0.322644pt;}
.ls52{letter-spacing:0.378410pt;}
.ls34{letter-spacing:0.391688pt;}
.ls3f{letter-spacing:0.393015pt;}
.ls43{letter-spacing:0.509858pt;}
.ls45{letter-spacing:0.574254pt;}
.ls4c{letter-spacing:0.597490pt;}
.ls3a{letter-spacing:0.992497pt;}
.ls3b{letter-spacing:1.022371pt;}
.ls55{letter-spacing:1.194315pt;}
.ls56{letter-spacing:1.728736pt;}
.ws3{word-spacing:-5.884608pt;}
.ws2{word-spacing:-4.732117pt;}
.ws4{word-spacing:-4.650460pt;}
.ws7{word-spacing:-4.647141pt;}
.ws60{word-spacing:-4.405490pt;}
.ws54{word-spacing:-4.402834pt;}
.ws53{word-spacing:-4.398187pt;}
.ws43{word-spacing:-4.291967pt;}
.ws32{word-spacing:-4.268731pt;}
.ws1d{word-spacing:-4.122678pt;}
.ws29{word-spacing:-4.066248pt;}
.ws56{word-spacing:-3.983264pt;}
.ws47{word-spacing:-3.956709pt;}
.ws3a{word-spacing:-3.943431pt;}
.ws39{word-spacing:-3.940112pt;}
.ws48{word-spacing:-3.863766pt;}
.ws21{word-spacing:-3.817294pt;}
.ws5a{word-spacing:-3.707755pt;}
.ws11{word-spacing:-3.618131pt;}
.ws19{word-spacing:-3.568340pt;}
.ws5d{word-spacing:-3.379135pt;}
.ws52{word-spacing:-3.252999pt;}
.ws3d{word-spacing:-3.226444pt;}
.ws35{word-spacing:-3.153417pt;}
.ws5f{word-spacing:-3.146778pt;}
.ws1b{word-spacing:-3.100307pt;}
.ws59{word-spacing:-3.090349pt;}
.wse{word-spacing:-3.070432pt;}
.ws17{word-spacing:-3.020642pt;}
.ws31{word-spacing:-2.987448pt;}
.ws42{word-spacing:-2.940976pt;}
.ws38{word-spacing:-2.931018pt;}
.ws5c{word-spacing:-2.901144pt;}
.ws50{word-spacing:-2.685384pt;}
.ws16{word-spacing:-2.655509pt;}
.ws5e{word-spacing:-2.632273pt;}
.ws27{word-spacing:-2.552608pt;}
.ws1f{word-spacing:-2.490868pt;}
.ws3e{word-spacing:-2.489540pt;}
.ws4a{word-spacing:-2.469623pt;}
.ws6{word-spacing:-2.409874pt;}
.ws41{word-spacing:-2.360084pt;}
.wsa{word-spacing:-2.326890pt;}
.ws1{word-spacing:-2.326226pt;}
.ws15{word-spacing:-2.240586pt;}
.ws20{word-spacing:-2.207392pt;}
.wsb{word-spacing:-2.161584pt;}
.ws23{word-spacing:-2.114449pt;}
.ws5b{word-spacing:-2.058020pt;}
.wsc{word-spacing:-1.991632pt;}
.ws1c{word-spacing:-1.965077pt;}
.ws3c{word-spacing:-1.921925pt;}
.ws18{word-spacing:-1.908647pt;}
.ws22{word-spacing:-1.729400pt;}
.ws10{word-spacing:-1.692887pt;}
.ws33{word-spacing:-1.596625pt;}
.ws2a{word-spacing:-1.550817pt;}
.ws2b{word-spacing:-1.543515pt;}
.ws2f{word-spacing:-1.520279pt;}
.ws2c{word-spacing:-1.357629pt;}
.ws62{word-spacing:-1.194979pt;}
.ws61{word-spacing:-1.183029pt;}
.ws2d{word-spacing:-1.121953pt;}
.ws55{word-spacing:-1.029010pt;}
.ws37{word-spacing:-0.969261pt;}
.ws4b{word-spacing:-0.916151pt;}
.ws36{word-spacing:-0.912831pt;}
.ws63{word-spacing:-0.665205pt;}
.ws44{word-spacing:-0.663877pt;}
.ws30{word-spacing:-0.630683pt;}
.ws64{word-spacing:-0.605456pt;}
.ws40{word-spacing:-0.600809pt;}
.ws3f{word-spacing:-0.584212pt;}
.ws24{word-spacing:-0.521144pt;}
.ws3b{word-spacing:-0.043152pt;}
.ws0{word-spacing:0.000000pt;}
.ws51{word-spacing:0.023236pt;}
.ws1a{word-spacing:0.560976pt;}
.wsf{word-spacing:0.766778pt;}
.ws26{word-spacing:0.856402pt;}
.ws8{word-spacing:1.125272pt;}
.ws65{word-spacing:1.330410pt;}
.ws57{word-spacing:1.540195pt;}
.ws12{word-spacing:1.623180pt;}
.ws13{word-spacing:2.008229pt;}
.ws46{word-spacing:2.490868pt;}
.ws14{word-spacing:2.512775pt;}
.ws4c{word-spacing:2.655509pt;}
.ws4d{word-spacing:3.186611pt;}
.ws49{word-spacing:3.316067pt;}
.ws5{word-spacing:3.482036pt;}
.wsd{word-spacing:4.076206pt;}
.ws45{word-spacing:4.315202pt;}
.ws9{word-spacing:4.481172pt;}
.ws2e{word-spacing:4.766639pt;}
.ws58{word-spacing:5.709344pt;}
.ws25{word-spacing:6.333389pt;}
.ws1e{word-spacing:7.133361pt;}
.ws34{word-spacing:7.229623pt;}
.ws4e{word-spacing:7.966527pt;}
.ws4f{word-spacing:9.290962pt;}
.ws28{word-spacing:9.294282pt;}
._9{margin-left:-3.155409pt;}
._1{margin-left:-1.981010pt;}
._0{margin-left:-0.860385pt;}
._2{width:1.540195pt;}
._3{width:25.891213pt;}
._6{width:140.539498pt;}
._5{width:287.798762pt;}
._7{width:324.491922pt;}
._8{width:466.373780pt;}
._4{width:540.960391pt;}
.fs2{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs5{font-size:39.832636pt;}
.fs4{font-size:46.471409pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:59.748954pt;}
.y7a{bottom:30.000000pt;}
.y84{bottom:44.213333pt;}
.y7{bottom:48.213333pt;}
.y6{bottom:64.000000pt;}
.y61{bottom:81.973333pt;}
.y5a{bottom:84.853333pt;}
.y47{bottom:90.933333pt;}
.y59{bottom:100.853333pt;}
.y46{bottom:106.933333pt;}
.y58{bottom:116.853333pt;}
.y45{bottom:122.933333pt;}
.y57{bottom:132.853333pt;}
.y0{bottom:136.000000pt;}
.y4a{bottom:138.613333pt;}
.y44{bottom:138.933333pt;}
.y49{bottom:154.613333pt;}
.y60{bottom:157.973333pt;}
.y56{bottom:164.853333pt;}
.y48{bottom:170.613333pt;}
.y5f{bottom:170.773333pt;}
.y43{bottom:170.933333pt;}
.y55{bottom:180.853333pt;}
.y42{bottom:210.133333pt;}
.y54{bottom:212.853333pt;}
.y53{bottom:228.853333pt;}
.y7f{bottom:231.733333pt;}
.y52{bottom:244.853333pt;}
.y7e{bottom:247.733333pt;}
.y7d{bottom:263.733333pt;}
.y41{bottom:270.133333pt;}
.y51{bottom:276.853333pt;}
.y7c{bottom:279.733333pt;}
.y5e{bottom:280.853333pt;}
.y3c{bottom:285.973333pt;}
.y40{bottom:286.133333pt;}
.y50{bottom:292.853333pt;}
.y5d{bottom:293.653333pt;}
.y7b{bottom:295.733333pt;}
.y3b{bottom:301.973333pt;}
.y3f{bottom:302.133333pt;}
.y4f{bottom:308.853333pt;}
.y3a{bottom:317.973333pt;}
.y3e{bottom:318.133333pt;}
.y39{bottom:333.973333pt;}
.y3d{bottom:334.133333pt;}
.y4e{bottom:340.853333pt;}
.y4d{bottom:356.853333pt;}
.y5{bottom:357.813333pt;}
.y38{bottom:372.373333pt;}
.y5c{bottom:386.453333pt;}
.y4c{bottom:388.853333pt;}
.y5b{bottom:399.253333pt;}
.y4b{bottom:404.853333pt;}
.y37{bottom:429.493333pt;}
.y30{bottom:429.813333pt;}
.y62{bottom:444.213333pt;}
.y36{bottom:445.493333pt;}
.y2f{bottom:445.813333pt;}
.y35{bottom:461.493333pt;}
.y2e{bottom:461.813333pt;}
.y34{bottom:477.493333pt;}
.y2d{bottom:477.813333pt;}
.y83{bottom:487.413333pt;}
.y33{bottom:493.493333pt;}
.y2c{bottom:493.813333pt;}
.y71{bottom:498.293333pt;}
.y82{bottom:506.613333pt;}
.y32{bottom:509.493333pt;}
.y2b{bottom:509.813333pt;}
.y4{bottom:511.413333pt;}
.y70{bottom:514.293333pt;}
.y31{bottom:525.493333pt;}
.y2a{bottom:525.813333pt;}
.y6f{bottom:530.293333pt;}
.y74{bottom:533.493333pt;}
.y3{bottom:537.013333pt;}
.y81{bottom:545.013333pt;}
.y6e{bottom:547.413333pt;}
.y73{bottom:549.493333pt;}
.y29{bottom:562.133333pt;}
.y72{bottom:565.493333pt;}
.y80{bottom:581.333333pt;}
.y6d{bottom:581.493333pt;}
.y6c{bottom:597.493333pt;}
.y6b{bottom:613.493333pt;}
.y1f{bottom:625.333333pt;}
.y6a{bottom:629.493333pt;}
.y2{bottom:640.373333pt;}
.y1e{bottom:641.333333pt;}
.y69{bottom:645.493333pt;}
.y1d{bottom:657.333333pt;}
.y68{bottom:661.493333pt;}
.y1{bottom:669.173333pt;}
.y1c{bottom:673.333333pt;}
.y28{bottom:673.973333pt;}
.y67{bottom:677.493333pt;}
.y1b{bottom:689.333333pt;}
.y27{bottom:689.973333pt;}
.y66{bottom:693.493333pt;}
.y1a{bottom:705.333333pt;}
.y26{bottom:705.973333pt;}
.y65{bottom:709.493333pt;}
.y19{bottom:721.333333pt;}
.y25{bottom:721.973333pt;}
.y64{bottom:725.493333pt;}
.y18{bottom:737.333333pt;}
.y24{bottom:737.973333pt;}
.y63{bottom:741.493333pt;}
.y17{bottom:753.333333pt;}
.y23{bottom:753.973333pt;}
.y16{bottom:769.333333pt;}
.y22{bottom:769.973333pt;}
.y75{bottom:777.333333pt;}
.y15{bottom:785.333333pt;}
.y21{bottom:785.973333pt;}
.y14{bottom:801.333333pt;}
.y20{bottom:801.973333pt;}
.y79{bottom:838.453333pt;}
.y13{bottom:841.173333pt;}
.y78{bottom:854.453333pt;}
.y77{bottom:870.453333pt;}
.y76{bottom:886.453333pt;}
.ye{bottom:902.453333pt;}
.yd{bottom:918.453333pt;}
.yc{bottom:934.453333pt;}
.yb{bottom:950.453333pt;}
.y12{bottom:966.293333pt;}
.ya{bottom:966.453333pt;}
.y11{bottom:982.293333pt;}
.y9{bottom:982.453333pt;}
.y10{bottom:998.293333pt;}
.y8{bottom:998.453333pt;}
.yf{bottom:1041.333333pt;}
.h5{height:19.021640pt;}
.h8{height:19.514361pt;}
.h7{height:24.295704pt;}
.h6{height:29.482245pt;}
.h9{height:29.485486pt;}
.hb{height:33.855147pt;}
.h3{height:38.639732pt;}
.h2{height:43.819789pt;}
.ha{height:578.666667pt;}
.h1{height:854.000000pt;}
.h4{height:1002.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:529.333333pt;}
.w2{width:643.333333pt;}
.w4{width:672.666667pt;}
.w3{width:692.000000pt;}
.w0{width:793.333333pt;}
.x10{left:64.000000pt;}
.x6{left:75.333333pt;}
.x11{left:90.173333pt;}
.x9{left:94.000000pt;}
.x7{left:97.853333pt;}
.xf{left:116.920000pt;}
.x0{left:132.000000pt;}
.xd{left:135.800000pt;}
.x13{left:158.173333pt;}
.x5{left:251.320000pt;}
.x4{left:276.920000pt;}
.x2{left:298.360000pt;}
.x12{left:309.373333pt;}
.x3{left:323.320000pt;}
.x1{left:358.360000pt;}
.x8{left:408.413333pt;}
.xe{left:426.840000pt;}
.xb{left:632.280000pt;}
.x14{left:659.453333pt;}
.xc{left:696.440000pt;}
.xa{left:723.480000pt;}
}
